<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web</title>
    <link rel="stylesheet" href="styles/style.css">
</head>

<body>
    <section class="header">
    <nav>
    <div class="nav-links">
        <ul>
            <li><a href="index.html">HOME</a></li> 
            <li><a href="pages/vinyasa.html">VINYASA</a></li> 
            <li><a href="pages/anusara.html">ANUSARA</a></li>
            <li><a href="pages/yin.html">YIN</a></li> 
            <li><a href="pages/hatha.html">HATHA</a></li> 
            <li><a href="pages/ashtanga.html">ASHATANGA</a></li>          
            <li><a href="pages/restorative.html">RESTORATIVE</a></li> 
        </ul>
    </div>
    </nav>
    <div class="text-box"> 
        <h1>YOGA</h1>
        <p>Porijeklom iz Indije, yoga kao spiritualna vještina ima tradiciju dugu više od 5000 godina 
            i mnogo je više<br>od još jedne metode tjelovježbe - ona predstavlja način života, cijeli 
            jedan svjetonazor koji <br> pomaže u lakšem svladavanju svakodnevnih napora, te boljem razumijevanju smisla života.</p>
        <a href="pages/about.html" class="btn">detaljnije..</a>
    </div>
    </section>
 <!---- types --->

    <section class="types">

        <div class="row">
            <div class="col">
                <a href="pages/vinyasa.html"><img src="images/img1.jpg"></a>
                <h2>Vinyasa</h2>
            </div>
            <div class="col">
                <a href="pages/anusara.html"><img src="images/img2.jpg"></a>
                <h2>Anusara</h2>
            </div>
            <div class="col">
                <a href="pages/yin.html"><img src="images/img3.jpg"></a>
                <h2>Yin</h2>
            </div>
         </div>

         <div class="row">
            <div class="col">
                <a href="pages/hatha.html"><img src="images/img4.jpg"></a>
                <h2>Hatha</h2>
            </div>
            <div class="col">
                <a href="pages/ashtanga.html"><img src="images/img5.jpg"></a>
                <h2>Ashatanga</h2>
            </div>
            <div class="col">
                <a href="pages/restorative.html"><img src="images/img6.jpg"></a>
                <h2>Restorative</h2>
            </div>
         </div>

    </section>

     <!---- footer --->

<section class="footer">
    <p>Ruža Leko<br>
        Fakultet elektrotehnike,računarstva i informacijskih tehnologija<br>
        Programsko inženjerstvo<br>
        3.godina
    </p>

</section>

</body>
</html>